Subject: Mediterranean violets (seafood)?

From: [email-masked] (Ken Rivard)
Date: Mon, 10 Jul 1995 15:22:27 GMT

Last summer my wife and I were treated to a fabulous lunch at the
provencal vineyard Domaine de Tempier, in Bandol.  One of the seafood
appetizers was something our host referred to as *violets* (in
French--he didn't know the English term), a type of mediterranean
shellfish I'd never encountered.  In size and appearance the thing
resembled a firm, barnacled baked potato.  I'd like to track down its
English (and Latin) name.  

After slicing diagonally through the cartilaginous exterior I was left
with two halves, each containing a raw edible thing with the texture
of a firm oyster--only larger, with a much more striking appearance.
A bright orange-red band 1/2" thick surrounded a central mass with the
color and texture of  runny scrambled eggs.  The seafood is extracted
by scooping it from the cartilage with a thumb--there seems to be some
sort of suction or vacuum which holds it in place, unlike, say, an
oyster or clam.  The undersurface of the extracted meat is a deep red
color.  Violets have a sharp briny flavor, with a slightly bitter
aftertaste.  I'm told that they're only eaten raw, since cooking does
something odd to their taste and texture.  

Our hostess  informed us that Richard Olney mentions them in one of
his books, but I've been unable to track down the reference thus far.
At dinner the other evening with a pair of marine biologists and
access to several reference tomes we couldn't seem to identify the
thing.  Any insight would be appreciated.  

Thanks.   

Ken Rivard